#infocontent {
	
	.source {
		padding: 20px;
		@include border-box;
		height: 100%;
		width: 100%;
		background-color: #fff;
		
		.v-ui[width-range~="801px-"] & {
			width: 200% !important;
			margin-left: -100%;
			
			-webkit-transition-property: -webkit-transform;
			-moz-transition-property: -moz-transform;
			-ms-transition-property: -ms-transform;
			transition-property: transform;
			
			-webkit-transform-origin: 50% 0;
			-ms-transform-origin: 50% 0;
			transform-origin: 50% 0;
			
			@include community-transition-duration;
			
			-webkit-backface-visibility: hidden;
			backface-visibility: hidden;
		}
		
		pre {
			-webkit-overflow-scrolling: auto;
			background-color: #fff;
			height: 100%;
			width: 100%;
			margin: 0;
			@include border-radius;
			visibility: hidden;
			overflow: hidden;
			border: 1px solid #eee;
			
			.sidebar-open .source-selected & {
				overflow: auto;
			}
			
			&.prettyprinted {
				visibility: visible;
			}
		}
		
		li {
			list-style-type: inherit;
			color: #999;
		}
		
		li.L1, li.L3, li.L5, li.L7, li.L9 {
			background-color: transparent;
		}
	}
	
	#sourcecode-clone-wrapper {
		height: 100%;
		width: 100%;
		position: absolute;
		top: 0;
		right: 0;
		overflow: hidden;
	}
	
	
	
	#sourcecode-clone {
		z-index: 1;
		
		pre {
			overflow: hidden;
		}
	}
	
	.sidebar-open & pre {
		visibility: hidden !important;
	}

	.sidebar-open .opencontent & pre {
		visibility: visible !important;
	}
}

